﻿/*-----------------------------------------------
 全体
-----------------------------------------------*/
* { padding: 0; margin: 0; }

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	margin: 0px auto;
	background: url(../images/back_slash1.gif) repeat;
}

address{
	font-style: normal;
}

#outline { 
	margin: 0 auto;
	width: 922px;
}

#content {
	position : relative;
	top :90px;
	background: url(../images/main_bg.gif);
	margin-bottom: 0px;
	overflow: auto;
	width: 100%
}


img.left {
	float: left;
	margin-right : 20px;
	margin-top : 10px;
	margin-bottom : 5px;
	width : 194px;
	height : 224px
}

ol li {
	margin: 0 0 0 2em;
	padding: 0;
}

ul li {
	margin: 0 0 0 2em;
	padding: 0;
}
/*-----------------------------------------------
 ヘッダ部分
-----------------------------------------------*/
#header {
	position : absolute;
	top :10px;
	color: #000;
	width: 902px;
	padding: 10px;
	height: 60px;
	margin: 0px 0px 0px 0px;
	background: #00ccff;
}

#header img {
	position : relative;
	top :5px;
	z-index: 100;
}

#header #text {
	position : relative;
	color : #000000;
	font-size : 1em;
	height : 50px;
	top :-50px ;
	text-align : right;
}

/*-----------------------------------------------
 左メニューサイズ
-----------------------------------------------*/
#leftcolumn { 
	display: inline;
	color: #888;
	margin: 10px;
	padding: 0px;
	width: 165px;
	float: left;
}

div.top {
	width:138px;
	margin:0px auto;
	padding:6px 15px;
	border:1px solid #333;
	font:13px Verdana,Arial;
	font-weight:bold;
	background-color:#c0c0c0; /* 下と同じ色であれば#444 */
    color:#fff;
}

/*-----------------------------------------------
 メインサイズ
-----------------------------------------------*/
#main2 { 
	position: relative;
	color: #333;
	margin: 10px 13px;
	padding: 0px;
	width: 890px;
	min-height:300px;
	display: inline;
	float: left;
}

div.photo {
	width:710px;
	height:350px;
	margin:0px auto;
}


ul.photo{
	width: 710px;
	margin: 0px;
	padding: 0px;
}

ul.photo li{
	float: left;
	width: 140px;
	list-style: none outside;
	margin: 0px;
	padding:0px;
	text-align: center;
}

ul.photo img{
	width: 140px;
	height: 175px;
	margin: 0px;
	padding:0px;
	vertical-align: top;
}
div.photo2 {
	width:890px;
	height:294px;
	margin:0px auto;
}


ul.photo2{
	width: 890px;
	margin: 0px;
	padding: 0px;
}

ul.photo2 li{
	float: left;
	width: 445px;
	list-style: none outside;
	margin: 0px;
	padding:0px;
	text-align: center;
}

ul.photo2 img{
	width: 445px;
	height: 294px;
	margin: 0px;
	padding:0px;
	vertical-align: top;
}

div.photo3 {
	width:710px;
	height:315px;
	margin:0px auto;
}


ul.photo3{
	width: 710px;
	margin: 0px;
	padding: 0px;
}

ul.photo3 li{
	float: left;
	width: 236px;
	list-style: none outside;
	margin: 0px;
	padding:0px;
	text-align: center;
}

ul.photo3 img{
	width: 236px;
	height: 315px;
	margin: 0px;
	padding:0px;
	vertical-align: top;
}

div.photo4 {
	width:710px;
	height:118px;
	margin:0px auto;
}


ul.photo4{
	width: 710px;
	margin: 0px;
	padding: 0px;
}

ul.photo4 li{
	float: left;
	width: 177px;
	list-style: none outside;
	margin: 0px;
	padding:0px;
	text-align: center;
}

ul.photo4 img{
	width: 177px;
	height: 118px;
	margin: 0px;
	padding:0px;
	vertical-align: top;
}

div.photo32 {
	width:710px;
	height:157px;
	margin:0px auto;
}


ul.photo32{
	width: 710px;
	margin: 0px;
	padding: 0px;
}

ul.photo32 li{
	float: left;
	width: 236px;
	list-style: none outside;
	margin: 0px;
	padding:0px;
	text-align: center;

}

ul.photo32 img{
	width: 236px;
	height: 157px;
	margin: 0px;
	padding:0px;
	vertical-align: top;
}

div.photo32l {
	width:900px;
	height:200px;
	margin:0px auto;
}


ul.photo32l{
	width: 900px;
	margin: 0px;
	padding: 0px;
}

ul.photo32l li{
	float: left;
	width: 300px;
	list-style: none outside;
	margin: 0px;
	padding:0px;
	text-align: center;

}

ul.photo32l img{
	width: 300px;
	height: 200px;
	margin: 0px;
	padding:0px;
	vertical-align: top;
}

div.photo4l {
	width:900px;
	height:150px;
	margin:0px auto;
}


ul.photo4l{
	width: 900px;
	margin: 0px;
	padding: 0px;
}

ul.photo4l li{
	float: left;
	width: 225px;
	list-style: none outside;
	margin: 0px;
	padding:0px;
	text-align: center;

}

ul.photo4l img{
	width: 225px;
	height: 150px;
	margin: 0px;
	padding:0px;
	vertical-align: top;
}
/*-----------------------------------------------
 右メニューサイズ（必要があれば）
-----------------------------------------------*/
#rightcolumn { 
	display: inline;
	position: relative;
	color: #333;
	margin: 10px 10px 10px 0px;
	padding: 0px;
	width: 195px;
	float: right;
}

/*-----------------------------------------------
 フッタ部分
-----------------------------------------------*/
#footer {
	width: 902px;
	clear: both;
	color: #333;
	background: #eee8aa;
	margin: 0px 0px 0px 0px;
	padding: 10px;
	text-align: right;
}

/*-----------------------------------------------
 回り込み解除
-----------------------------------------------*/
.clear { clear: both; background: none; }

/*-----------------------------------------------
 pインデント設定
-----------------------------------------------*/
p.danraku {
	text-indent: 1em; /* 先頭の1文字のみ 1em 左に */
}

p.indent1 {
	margin-left: 1em; /* ブロック全体を 1em 右に */
	text-indent: -1em; /* 先頭の1文字のみ 1em 左に */
}

p.indent4 {
	margin-left: 4em; /* ブロック全体を 4em 右に */
	text-indent: -4em; /* 先頭の1文字のみ 4em 左に */
}

/*-----------------------------------------------
 フィールドセット設定
-----------------------------------------------*/
fieldset {
	width:570px;
	display:block;
	padding:5px;
}

legend {
	margin:0 0.5em;
	font-size:14px;
	color:#FF0033;
	font-weight:bold;
}

fieldset p{
	padding: 0px 0px 0px 10px;
	}

fieldset ul{
	list-style-position: outside;
	margin: 0 0 0 1em;
	padding: 0
}

fieldset ol li{
	list-style-position: inside;
	margin: 0 0 0 1em;
	padding: 0
}

fieldset ol li ul{
	list-style-position: inside;
	margin: 0 0 0 0em;
	padding: 0
}

fieldset li.club{
	list-style-position: outside;
	margin: 0 0 0 2em;
	padding: 0
}
/*-----------------------------------------------
 箱設定
-----------------------------------------------*/

div.box{
	width:40%;
	background-color:#ffcc00;
	border-right:1px solid #777;
	border-bottom:1px solid #777;
	margin-bottom:1em;
}

.box p{
	margin:0 10px;
	padding:10px 0;
	color:#000;
}

div.box_171{
	width:171px;
	background-color:#C0C0C0;
	border-right:1px solid #777;
	border-bottom:1px solid #777;
	margin-bottom:1em;
}

.box_171 p{
	margin:0 10px;
	padding:1px 0;
	color:#000;
	text-align:center;
}

*.logbox_70 {
	border: solid 2px #808080;
	width: 698px;
    height: 70px;
    padding: 0em;
    overflow: auto;
}

*.logbox_130 {
	border: solid 2px #808080;
	width: 698px;
    height: 130px;
    padding: 0em;
    overflow: auto;
     
}

*.logbox_90{
        border:solid 1px #990000;
        width:698px;
    height:90px;
       padding: 0em;
overflow:auto;
}

*.logbox_38{
        border:solid 3px #993300;
        width:550px;
    height:38px;
       padding: 0em;
overflow:auto;
}
*.logbox_300wide{
        border:solid 1px #993300;
        width:900px;
    height:300px;
       padding: 0em;
overflow:auto;
}